[Bug 47144] Re: wpasupplicant in dapper doesn't work with madwifi-ng

Martin Pitt martin.pitt at ubuntu.com
Fri Mar 9 15:00:39 GMT 2007


backporters team, please confirm that the current feisty package will
work for dapper and either confirm or reject this bug. Thank you!

** Changed in: dapper-backports (upstream)
       Status: In Progress => Needs Info

-- 
wpasupplicant in dapper doesn't work with madwifi-ng
https://launchpad.net/bugs/47144



More information about the ubuntu-backports mailing list